
#wb_header { height: 67px; background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 896px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 280px; background-color: #0a0a0a; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 996px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1243px; min-height: 996px; }
#wb_element_instance34 { top: 15px; left: 0px; min-width: 1200px; width: 1200px; min-height: 38px; height: 38px; display: block; z-index: 825; }
#wb_element_instance34 > ul { display: block; }
#wb_element_instance34 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: center; }
#wb_element_instance34 ul ul { background: #000000 none repeat right top; }
#wb_element_instance34 li { margin: 0px 0px 0px 0px; }
#wb_element_instance34 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance34 li.over > a, #wb_element_instance34 li:focus > a { border: 0px none #000000; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: underline; color: #ff0000; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance34 li.active > a { border: 0px none #000000; font: normal bold 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ff0000; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance34:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance34:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance34:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance35 { top: 48px; left: 580px; min-width: 150px; width: 150px; min-height: 153px; height: 153px; display: block; z-index: 494; }
#wb_element_instance35 img { width: 150px; height: 153px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance36 { top: 170px; left: 210px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 294; }
#wb_element_instance37 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance37 { top: 170px; left: 130px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 295; }
#wb_element_instance38 { top: 48px; left: 130px; min-width: 240px; width: 240px; min-height: 68px; height: 68px; display: block; z-index: 611; }
#wb_element_instance39 { top: 130px; left: 830px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 546; }
#wb_element_instance40 form .form-area-field { height: 178px; }
#wb_element_instance40 { top: 540px; left: 190px; min-width: 830px; width: 830px; min-height: 330px; height: 330px; display: block; z-index: 81; }
#wb_element_instance41 { top: 440px; left: 190px; min-width: 830px; width: 830px; min-height: 32px; height: 32px; display: block; z-index: 82; }
#wb_element_instance42 { top: 433px; left: 160px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; z-index: 83; }
#wb_element_instance42 .wb_button { width: 20px; height: 20px; font-family: Georgia,serif; font-size: 10px; text-align: center; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance42 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance42 .wb_button:before { background: transparent url("../gallery_gen/307b31c41410028cac98d60bfdd2752f.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance42 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance42 .wb_button:hover { background-color: transparent; }
#wb_element_instance42 .wb_button:hover:before { background: transparent url("../gallery_gen/66b08f86105bb13ea33299dcbffc5750.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance42 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance42 .wb_button:active { background-color: transparent; }
#wb_element_instance42 .wb_button:active:before { background: transparent url("../gallery_gen/66b08f86105bb13ea33299dcbffc5750.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance43 { top: 479px; left: 160px; min-width: 20px; width: 20px; min-height: 20px; height: 20px; display: block; z-index: 84; }
#wb_element_instance43 .wb_button { width: 20px; height: 20px; font-family: Georgia,serif; font-size: 10px; text-align: center; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance43 .wb_button > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance43 .wb_button:before { background: transparent url("../gallery_gen/2ab0472a8824bfbd2961973e26aa4e76.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance43 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance43 .wb_button:hover { background-color: transparent; }
#wb_element_instance43 .wb_button:hover:before { background: transparent url("../gallery_gen/bd8e850738b6fbe9eef584f577e1c486.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance43 .wb_button:active > span { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance43 .wb_button:active { background-color: transparent; }
#wb_element_instance43 .wb_button:active:before { background: transparent url("../gallery_gen/bd8e850738b6fbe9eef584f577e1c486.svg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance44 { top: 430px; left: 190px; min-width: 830px; width: 830px; min-height: 29px; height: 29px; display: block; z-index: 85; }
#wb_element_instance45 { top: 476px; left: 190px; min-width: 830px; width: 830px; min-height: 29px; height: 29px; display: block; z-index: 86; }
#wb_element_instance46 { top: 872px; left: 180px; min-width: 490px; width: 490px; min-height: 24px; height: 24px; display: block; z-index: 87; }
#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; z-index: 75; }
#wb_element_instance47 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 360px; }
#wb_element_instance47 > .wb_shp:before { background: transparent url("../gallery_gen/b9c6439f1513d10700d20188d4dee0c1.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance48 { top: 230px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance35 { opacity: 1; border-radius: 60px 60px 60px 60px; -moz-border-radius: 60px 60px 60px 60px; -webkit-border-radius: 60px 60px 60px 60px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance36 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance37 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 form td { text-align: right; }
#wb_element_instance40 form tr.area-row > th { height: 1%; }
#wb_element_instance40 form tr.area-row > td { height: 1%; }
#wb_element_instance40 form tr.form-footer > td { height: 20px; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
